%define module_version 1.010002
%define module_name Imager-Tiler
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Imager.pm) perl(Imager/File/PNG.pm) perl(Test/More.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.010002
Release: alt1
Summary: package to aggregate images into a single tiled image via Imager
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/Imager-Tiler

Source0: http://cpan.org.ua/authors/id/Z/ZO/ZOFFIX/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Creates a new tiled image from a set of input images. Various arguments
may be specified to position individual images, or the default
behaviors can be used to create an reasonable placement to fill a
square image.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes README
%perl_vendor_privlib/I*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.010002-alt1
- regenerated from template by package builder

* Fri Sep 27 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

